ul {
    list-style: none;
    padding-left: 0;
}

.centered_content {
    height: 50vh;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}

.tabs {
    display: flex;
}

.tabs_title {
    padding: 20px;
    border-radius: 10px;
    background-color: #23201d;
    color: #937341;
    cursor: pointer;
}

.tabs_title:hover {
    opacity: 0.9;
}

.active-tab {
    background-color: #937341;
    color: #23201d;
}

.tab_description {
    display: none;
    padding: 30px;
    width: 70vw;
    color: #23201d;
    background-color: #eee;
    border-radius: 10px;
    opacity: 1;
}

.active-p {
    display: block;
}